# SymbolsHelper-Confirmed: 8.61+git20231015.c8ad982 amd64 arm64 armel armhf hurd-i386 i386 loong64 mips64el powerpc ppc64el riscv64 sparc64 x32
libsignon-plugins-common.so.1 libsignon-plugins-common1 #MINVER#
* Build-Depends-Package: signond-plugins-dev
 _Z23expandDBusArgumentValueRK8QVariantPb@Base 8.57+20150423
 (optional=templinst|subst)_ZN17QArrayDataPointerI10QByteArrayE17reallocateAndGrowEN10QArrayData14GrowthPositionE{qptrdiff}PS1_@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch=amd64 arm64 armel armhf hppa loong64 mips64el ppc64el riscv64 sparc64 x32)_ZN4QMapI7QString8QVariantE6insertERKS0_RKS1_@Base 8.61+git20231015.c8ad982
 _ZN6QDebuglsEPKc@Base 8.61+git20231015.c8ad982
 _ZN6QDebuglsEi@Base 8.61+git20231015.c8ad982
 _ZN6SignOn13BlobIOHandler11qt_metacallEN11QMetaObject4CallEiPPv@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler11qt_metacastEPKc@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler11receiveDataEi@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler12dataReceivedERK4QMapI7QString8QVariantE@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler13pageByteArrayERK10QByteArray@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler16staticMetaObjectE@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler21byteArrayToVariantMapERK10QByteArray@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler21variantMapToByteArrayERK4QMapI7QString8QVariantE@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler26setReadNotificationEnabledEb@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler28setReadChannelSocketNotifierEP15QSocketNotifier@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler5errorEv@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler8readBlobEv@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandler8sendDataERK4QMapI7QString8QVariantE@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandlerC1EP9QIODeviceS2_P7QObject@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandlerC2EP9QIODeviceS2_P7QObject@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandlerD0Ev@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandlerD1Ev@Base 8.57+20150423
 _ZN6SignOn13BlobIOHandlerD2Ev@Base 8.57+20150423
 _ZN9QtPrivate16QMetaTypeForTypeI13QDBusArgumentE4nameE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate16QMetaTypeForTypeIN6SignOn13BlobIOHandlerEE4nameE@Base 8.61+git20231015.c8ad982
 (optional=templinst|subst)_ZN9QtPrivate16QMovableArrayOpsI10QByteArrayE7emplaceIJRKS1_EEEv{qptrdiff}DpOT_@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch-bits=64)_ZN9QtPrivate17MetaObjectForTypeIN6SignOn13BlobIOHandlerEvE18metaObjectFunctionEPKNS_18QMetaTypeInterfaceE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate25QMetaTypeInterfaceWrapperI13QDBusArgumentE8metaTypeE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate25QMetaTypeInterfaceWrapperIN6SignOn13BlobIOHandlerEE8metaTypeE@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch-bits=64)_ZN9QtPrivate25QMetaTypeInterfaceWrapperIvE8metaTypeE@Base 8.61+git20231015.c8ad982
 _ZNK6SignOn13BlobIOHandler10metaObjectEv@Base 8.57+20150423
 (optional=templinst)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_8QVariantESt10_Select1stIS4_ESt4lessIS0_ESaIS4_EE24_M_get_insert_unique_posERS2_@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch=amd64 arm64 hppa loong64 mips64el ppc64el riscv64 sparc64 x32)_ZNSt8_Rb_treeI7QStringSt4pairIKS0_8QVariantESt10_Select1stIS4_ESt4lessIS0_ESaIS4_EE29_M_get_insert_hint_unique_posESt23_Rb_tree_const_iteratorIS4_ERS2_@Base 8.61+git20231015.c8ad982
 _ZTIN6SignOn13BlobIOHandlerE@Base 8.60
 _ZTSN6SignOn13BlobIOHandlerE@Base 8.60
 _ZTVN6SignOn13BlobIOHandlerE@Base 8.57+20150423
 (optional=templinst)_ZZN11QMetaTypeIdI13QDBusArgumentE14qt_metatype_idEvE11metatype_id@Base 8.57+20150423
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeI13QDBusArgumentE10getCopyCtrEvENUlPKNS_18QMetaTypeInterfaceEPvPKvE_4_FUNES5_S6_S8_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeI13QDBusArgumentE10getMoveCtrEvENUlPKNS_18QMetaTypeInterfaceEPvS6_E_4_FUNES5_S6_S6_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeI13QDBusArgumentE13getDefaultCtrEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES5_S6_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeI13QDBusArgumentE17getLegacyRegisterEvENUlvE_4_FUNEv@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeI13QDBusArgumentE7getDtorEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES5_S6_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn13BlobIOHandlerEE7getDtorEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES6_S7_@Base 8.61+git20231015.c8ad982
libsignon-plugins.so.1 libsignon-plugins-common1 #MINVER#
* Build-Depends-Package: signond-plugins-dev
 (optional=templinst)_Z41qRegisterNormalizedMetaTypeImplementationIN6SignOn11SessionDataEEiRK10QByteArray@Base 8.61+git20231015.c8ad982
 (optional=templinst)_Z41qRegisterNormalizedMetaTypeImplementationIN6SignOn13UiSessionDataEEiRK10QByteArray@Base 8.61+git20231015.c8ad982
 (optional=templinst)_Z41qRegisterNormalizedMetaTypeImplementationIN6SignOn5ErrorEEiRK10QByteArray@Base 8.61+git20231015.c8ad982
 _ZN19AuthPluginInterface11qt_metacallEN11QMetaObject4CallEiPPv@Base 8.57+20150423
 _ZN19AuthPluginInterface11qt_metacastEPKc@Base 8.57+20150423
 _ZN19AuthPluginInterface13statusChangedE15AuthPluginStateRK7QString@Base 8.57+20150423
 _ZN19AuthPluginInterface16staticMetaObjectE@Base 8.57+20150423
 _ZN19AuthPluginInterface18userActionFinishedERKN6SignOn13UiSessionDataE@Base 8.57+20150423
 _ZN19AuthPluginInterface18userActionRequiredERKN6SignOn13UiSessionDataE@Base 8.57+20150423
 _ZN19AuthPluginInterface5abortEv@Base 8.57+20150423
 _ZN19AuthPluginInterface5errorERKN6SignOn5ErrorE@Base 8.57+20150423
 _ZN19AuthPluginInterface5storeERKN6SignOn11SessionDataE@Base 8.57+20150423
 _ZN19AuthPluginInterface6cancelEv@Base 8.57+20150423
 _ZN19AuthPluginInterface6resultERKN6SignOn11SessionDataE@Base 8.57+20150423
 _ZN19AuthPluginInterface7refreshERKN6SignOn13UiSessionDataE@Base 8.57+20150423
 _ZN19AuthPluginInterface9refreshedERKN6SignOn13UiSessionDataE@Base 8.57+20150423
 _ZN6SignOn5ErrorD0Ev@Base 8.57+20150423
 _ZN6SignOn5ErrorD1Ev@Base 8.57+20150423
 _ZN6SignOn5ErrorD2Ev@Base 8.57+20150423
 _ZN9QtPrivate16QMetaTypeForTypeI15AuthPluginStateE4nameE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate16QMetaTypeForTypeI19AuthPluginInterfaceE4nameE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate16QMetaTypeForTypeIN6SignOn11SessionDataEE4nameE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate16QMetaTypeForTypeIN6SignOn13UiSessionDataEE4nameE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate16QMetaTypeForTypeIN6SignOn5ErrorEE4nameE@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch-bits=64)_ZN9QtPrivate17MetaObjectForTypeI19AuthPluginInterfacevE18metaObjectFunctionEPKNS_18QMetaTypeInterfaceE@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZN9QtPrivate24QEqualityOperatorForTypeI15AuthPluginStateLb1EE6equalsEPKNS_18QMetaTypeInterfaceEPKvS7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZN9QtPrivate24QLessThanOperatorForTypeI15AuthPluginStateLb1EE8lessThanEPKNS_18QMetaTypeInterfaceEPKvS7_@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate25QMetaTypeInterfaceWrapperI15AuthPluginStateE8metaTypeE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate25QMetaTypeInterfaceWrapperI19AuthPluginInterfaceE8metaTypeE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate25QMetaTypeInterfaceWrapperIN6SignOn11SessionDataEE8metaTypeE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate25QMetaTypeInterfaceWrapperIN6SignOn13UiSessionDataEE8metaTypeE@Base 8.61+git20231015.c8ad982
 _ZN9QtPrivate25QMetaTypeInterfaceWrapperIN6SignOn5ErrorEE8metaTypeE@Base 8.61+git20231015.c8ad982
 (optional=templinst|arch-bits=64)_ZN9QtPrivate25QMetaTypeInterfaceWrapperIvE8metaTypeE@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZN9QtPrivate26QDataStreamOperatorForTypeI15AuthPluginStateLb1EE12dataStreamInEPKNS_18QMetaTypeInterfaceER11QDataStreamPv@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZN9QtPrivate26QDataStreamOperatorForTypeI15AuthPluginStateLb1EE13dataStreamOutEPKNS_18QMetaTypeInterfaceER11QDataStreamPKv@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZN9QtPrivate27QDebugStreamOperatorForTypeI15AuthPluginStateLb1EE11debugStreamEPKNS_18QMetaTypeInterfaceER6QDebugPKv@Base 8.61+git20231015.c8ad982
 _ZNK19AuthPluginInterface10metaObjectEv@Base 8.57+20150423
 _ZTI19AuthPluginInterface@Base 8.60
 _ZTIN6SignOn5ErrorE@Base 8.60
 _ZTS19AuthPluginInterface@Base 8.60
 _ZTSN6SignOn5ErrorE@Base 8.60
 _ZTV19AuthPluginInterface@Base 8.57+20150423
 _ZTVN6SignOn5ErrorE@Base 8.57+20150423
 (optional=templinst)_ZZN11QMetaTypeIdIN6SignOn11SessionDataEE14qt_metatype_idEvE11metatype_id@Base 8.57+20150423
 (optional=templinst)_ZZN11QMetaTypeIdIN6SignOn13UiSessionDataEE14qt_metatype_idEvE11metatype_id@Base 8.57+20150423
 (optional=templinst)_ZZN11QMetaTypeIdIN6SignOn5ErrorEE14qt_metatype_idEvE11metatype_id@Base 8.57+20150423
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeI19AuthPluginInterfaceE7getDtorEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES5_S6_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn11SessionDataEE10getCopyCtrEvENUlPKNS_18QMetaTypeInterfaceEPvPKvE_4_FUNES6_S7_S9_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn11SessionDataEE10getMoveCtrEvENUlPKNS_18QMetaTypeInterfaceEPvS7_E_4_FUNES6_S7_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn11SessionDataEE13getDefaultCtrEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES6_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn11SessionDataEE17getLegacyRegisterEvENUlvE_4_FUNEv@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn11SessionDataEE7getDtorEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES6_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn13UiSessionDataEE10getCopyCtrEvENUlPKNS_18QMetaTypeInterfaceEPvPKvE_4_FUNES6_S7_S9_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn13UiSessionDataEE10getMoveCtrEvENUlPKNS_18QMetaTypeInterfaceEPvS7_E_4_FUNES6_S7_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn13UiSessionDataEE13getDefaultCtrEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES6_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn13UiSessionDataEE17getLegacyRegisterEvENUlvE_4_FUNEv@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn13UiSessionDataEE7getDtorEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES6_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn5ErrorEE10getCopyCtrEvENUlPKNS_18QMetaTypeInterfaceEPvPKvE_4_FUNES6_S7_S9_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn5ErrorEE10getMoveCtrEvENUlPKNS_18QMetaTypeInterfaceEPvS7_E_4_FUNES6_S7_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn5ErrorEE13getDefaultCtrEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES6_S7_@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn5ErrorEE17getLegacyRegisterEvENUlvE_4_FUNEv@Base 8.61+git20231015.c8ad982
 (optional=templinst)_ZZN9QtPrivate16QMetaTypeForTypeIN6SignOn5ErrorEE7getDtorEvENUlPKNS_18QMetaTypeInterfaceEPvE_4_FUNES6_S7_@Base 8.61+git20231015.c8ad982
